INTRODUZIONE

Questo capitolo presenta il driver di scansione remota.

» "Caratteristiche e Funzioni"

» "Requisiti del Sistema"

Go to Top


Caratteristiche e Funzioni

Questo driver permette di acquisire dei documenti da un computer client con Sistema operativo Windows collegato ad una rete TCP/IP. Si possono caricare e aprire i lavori di scansione in un'applicazione compatibile TWAIN.

» "OPERAZIONI PRINCIPALI"

Per ottenere i migliori risultati, si possono regolare le numerose impostazioni di scansioni disponibili. Per i dettagli, vedere la seguente sezione:

» "FUNZIONI UTILI E CONFIGURAZIONI"


Requisiti del Sistema

Il driver di scansione remota richiede i seguenti ambienti operativi:

Sistemi operativi supportati

Windows XP con Service Pack 2 o superiore Windows Vista con Service Pack 1 o superiore Windows 7 Windows 8 Windows Server 2003 con Service Pack 2 Windows Server 2008 con Service Pack 1 o superiore Windows Server 2012

Software

Applicazione compatibile TWAIN Microsoft Internet Explorer 5.5 con Service Pack 2 o successivo (in ambienti IPv4) Microsoft Internet Explorer 5.5 con Service Pack 2 o successivo (in ambienti IPv6)

Memoria consigliata

Documenti a colori a 400 dpi: 256 MB Documenti in B/N a 600 dpi: 256 MB Documenti a colori a 600 dpi: 512 MB

Rete

TCP/IP

Il driver di scansione remota può essere utilizzato solo in ambiente Windows.

Per poter utilizzare il driver di scansione remota, si richiede l'attivazione del servizio di rete SNMP. Il servizio di rete SNMP può essere abilitato in TopAccess. Per un eventuale aiuto, rivolgersi all'amministratore.

Per le istruzioni di installazione, consultare la Guida all'installazione dei software .


OPERAZIONI PRINCIPALI

Questo capitolo descrive le operazioni principali del driver di scansione remota.

» "Acquisizione dei documenti con il driver di scansione remota"

» "Collegamento all'MFP OKI"


Acquisizione dei documenti con il driver di scansione remota

Con il driver di scansione remota, si possono acquisire da remoto, sul proprio computer, gli originali inseriti nell'MFP. I lavori di scansione vengono caricati in un'applicazione compatibile TWAIN.

  1. Posizionare gli originali.

    2. Per ulteriori informazioni, consultare la Manuale dell'Utente (Rudimentale) .

  2. Aprire l'applicazione compatibile TWAIN.
  3. Dal menu [File], selezionare la periferica da utilizzare per la scansione degli originali. Selezionare "Driver Remote Scan".

    4. Il metodo di selezione della periferica varia in funzione dell'applicazione TWAIN in uso.

  4. Dal menu [File], selezionare il menu di scansione degli originali.

    5. Si apre la finestra di dialogo "Driver Remote Scan".

    Il menu di scansione degli originali varia in funzione dell'applicazione TWAIN in uso.

    La prima volta che si esegue l'applicazione Driver Remote Scan, si apre la finestra di dialogo "Rilevamento locale". In tal caso, ricercare l'MFP OKI sulla rete e configurare la connessione. » "Collegamento all'MFP OKI"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows) Gestione reparto: Codice reparto Se si immette più volte una password di autenticazione non valida per accedere al Multifunzione OKI, è possibile che non si riesca ad accedere all'MFP per un certo periodo di tempo poiché l'accesso verrà considerato come un accesso non autorizzato.

  5. Modificare i parametri di scansione come necessario e fare clic su [Scan].

    6. Il Sistema inizia ad acquisire gli originali. Al termine dell'acquisizione, i lavori di scansione verranno visualizzati nell'applicazione. (Durante la scansione degli originali, il pannello a sfioramento del Sistema visualizza il messaggio "Scansione e trasferimento in esecuzione).

    Per maggiori informazioni sui parametri di scansione, vedere la seguente sezione: » "Modifica delle Impostazioni di scansione"


Collegamento all'MFP OKI

Quando si utilizza il driver Remote Scan e si accede per la prima volta all'MFP OKI, si apre la finestra di dialogo Rilevamento locale. In questo caso, è possibile ricercare automaticamente in rete l'MFP OKI oppure inserire manualmente l'indirizzo IP del multifunzione.

» "Ricerca automatica degli MFP"

» "Immissione manuale di indirizzi IP"

Per ricercare l'MFP OKI in ambiente SNMPv1/v2 è necessario immettere correttamente il nome community assegnato all'MFP OKI target. For Per un eventuale aiuto, rivolgersi all'amministratore.

Le seguenti procedure si possono utilizzare anche per la registrazione di altri MFP OKI. Se si desidera utilizzare più MFP OKI per la scansione remota degli originali, selezionare [Dispositivo] > [Rilevamento] sulla finestra di dialogo "Driver Remote Scan" e seguire questa procedura per registrare altri MFP OKI. » "Registrazione di MFP OKI addizionali"

Ricerca automatica degli MFP

  1. Fare clic su [Avvio rilevamento].

    2. La funzione di rilevamento locale individua l'MFP OKI sulla rete.

    Per interrompere il processo, fare clic su [Interrompi rilevamento].

    È possibile che la ricerca non trovi delle periferiche allocate su segmenti di rete diversi. Se non si riesce a trovare l'MFP OKI, ricercarla manualmente con [Selezione manuale]. » "Immissione manuale di indirizzi IP"

    Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, affinare i criteri di ricerca in [Avanzato]. » "Modifica delle impostazioni di rilevamento sulla rete"

    La funzione di rilevamento locale non riesce a trovare gli MFP OKI su una rete IPX/SPX.

    Il mancato rilevamento degli MFP ricercati può essere ascrivibile alle impostazioni SNMP. In tal caso, controllare e/o modificare le impostazioni sulla finestra di dialogo Impostazioni SNMP. Per maggiori informazioni, consultare la sezione: » "Modifica delle Impostazioni SNMP"

  2. Dall'elenco delle periferiche rilevate, selezionare il nome del proprio MFP OKI e fare clic su [OK].

    3. Il driver Remote Scan si collega all'MFP OKI selezionato e visualizza la finestra "Driver Remote Scan".

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows) Gestione reparto: Codice reparto

Immissione manuale di indirizzi IP

  1. Fare clic su [Selezione manuale].

    2. Si apre la finestra di dialogo Selezione manuale.

  2. Definire le seguenti voci come richiesto e fare clic su [OK].

    3. IPv4 Indirizzo IP - Selezionare questa opzione per ricercare la periferica utilizzando l'indirizzo IPv4. Se si sceglie questo criterio, immettere l'indirizzo IPv4 dell'MFP OKI.

    IPv6 Indirizzo IP - Selezionare questa opzione per ricercare la periferica utilizzando l'indirizzo IPv6. Se si sceglie questo criterio, immettere l'indirizzo IPv6 dell'MFP OKI.

    Nome - Immettere il nome dell'MFP OKI.

    Ubicazione - Specificare l'ubicazione dell'MFP OKI.

    [Configurazioni SNMP] - Fare clic su questo pulsante per controllare e/o modificare le impostazioni SNMP.

    » "Modifica delle Impostazioni SNMP"

    Inserire le informazioni nei campi [Nome] e [Indirizzo IP].

  3. La periferica specificata al punto 2 viene aggiunta all'elenco. Selezionare il nome dell'MFP OKI e fare clic su [OK].

    4. Il driver Remote Scan si collega all'MFP OKI selezionato e visualizza la finestra "Driver Remote Scan".

    Il mancato rilevamento degli MFP ricercati può essere ascrivibile alle impostazioni SNMP. In tal caso, controllare e/o modificare le impostazioni sulla finestra di dialogo Impostazioni SNMP. Per maggiori informazioni, consultare la sezione: » "Modifica delle Impostazioni SNMP"

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows) Gestione reparto: Codice reparto


FUNZIONI UTILI E CONFIGURAZIONI

Questo capitolo descrive le funzioni utili e le impostazioni del driver di scansione remota.

» "Modifica delle Impostazioni di scansione"

» "Acquisizione di originali su più MFP OKI"

» "Modifica delle impostazioni di rilevamento sulla rete"


Modifica delle Impostazioni di scansione

Si possono modificare i parametri di scansione sulla finestra di dialogo "Driver Remote Scan". Questa finestra presenta tre schede: Impostazioni pagina, Impostazioni immagine e Impostazioni colore. Di seguito vengono descritti i componenti della finestra di dialogo.

Barra dei menu

Si possono selezionare le funzioni dei seguenti menu:

[File]:

Impostazioni pagina - Fare clic su questo menu per visualizzare la scheda [Impostazioni pagina].
Impostazioni immagine - Fare clic su questo menu per visualizzare la scheda [Impostazioni immagine].
Impostazioni colore - Fare clic su questo menu per visualizzare la scheda [Impostazioni colore].
Scan - Fare clic per avviare la scansione remota e acquisire l'immagine.
Chiudi - Fare clic per chiudere il driver Remote Scan.

[Modifica]:

Reset impostazioni - Fare clic per ripristinare le impostazioni predefinite.

[Dispositivi]:

Rilevamento - Fare clic per aggiungere un nuovo MFP OKI da collegare; si apre la finestra di dialogo Rilevamento locale. » "Registrazione di MFP OKI addizionali"
Selezione OKI - Fare clic per modificare la periferica target per il richiamo dei lavori di scansione. » "Commutazione tra connessioni"

[Guida]:

Guida - Fare clic per visualizzare la guida in linea.
Informazioni su - Fare clic per visualizzare le informazioni sulla versione.

Schede [Impostazioni pagina]/[Impostazioni immagine]/[Impostazioni colore]

Su queste tre schede si possono specificare le varie impostazioni di scansione. » "Scheda [Impostazioni pagina]" » "Scheda [Impostazioni immagine]" » "Scheda [Impostazioni colore]"

[Scan]

Fare clic su questo comando per avviare la scansione remota e acquisire l'immagine.

[Annulla]

Fare clic su questo comando per uscire dal driver Remote Scan.

Barra di stato

La barra di stato sulla parte inferiore della finestra di dialogo mostra lo stato della comunicazione e l'indirizzo IP dell'MFP OKI collegato.


Scheda [Impostazioni pagina]

Sulla scheda [Impostazioni pagina] si possono configurare i seguenti parametri:

(Le impostazioni predefinite sono quelle sottolineate).

Formato Originale

Selezionare il formato degli originali da acquisire.
Auto - Scegliere questa opzione per attivare il rilevamento automatico del formato dell'originale.
Originali Formati misti - Scegliere questa opzione per acquisire originali in formati misti.
Seleziona Formato originale - Scegliere questa opzione per specificare manualmente il formato dell'originale. Se si sceglie questa opzione, selezionare il formato dell'originale dall'elenco a discesa.

Scansione in Fronte/Retro

Specificare l'acquisizione di un originale solo fronte o fronte-retro. Questo parametro è selezionabile quando gli originali sono inseriti nell'Alimentatore con inversione automatica degli originali * .
Solo fronte - Scegliere questa opzione per acquisire solo la pagina frontale degli originali.
2 facciate/Libro - Scegliere questa opzione per acquisire entrambe le facciate degli originali nella stessa direzione.
2 facciate/Calendario - Scegliere questa opzione per acquisire entrambe le facciate degli originali con il fronte orientato normalmente e il retro ruotato di 180 gradi.

Angolo di rotazione

Selezionare l'angolo di rotazione se si desidera modificare l'orientamento delle scansioni.

Modo colore

Selezionare il modo colore per la scansione.

Modo originale

Per il modo originale sono disponibili le seguenti opzioni:
Immagine stampata - Scegliere questa opzione per acquisire gli originali come immagini stampate.
Testo - Selezionare questa opzione per acquisire originali composti da testo.
Foto - Scegliere questa opzione per acquisire originali che contengono foto stampate su carta fotografica.
Testo/Foto - Selezionare questa opzione per acquisire originali che contengono sia testo che foto.

Risoluzione

Selezionare la risoluzione di scansione.

* Alimentatore con inversione automatica degli originali è opzionale.


Scheda [Impostazioni immagine]

Sulla scheda [Impostazioni immagine] si possono definire i seguenti parametri:

(Le impostazioni predefinite sono quelle sottolineate).

Esposizione

Imposta l'esposizione per la scansione.
Auto - Scegliere questa opzione per impostare automaticamente l'esposizione appropriata per la scansione.
Manuale - Scegliere questa opzione per impostare manualmente l'esposizione. Se si sceglie questa opzione, impostare un valore compreso tra -5 (minimo) e +5 (massimo) ad incrementi di 1, utilizzando la barra di scorrimento.

Regolazione fondo

Imposta il contrasto per il colore di fondo per la scansione. Scegliere un valore compreso tra -4 (minimo) e +4 (massimo) ad incrementi di 1, utilizzando la barra a scorrimento.

Nitidezza

Impostare questo parametro per intensificare o attenuare i contorni delle scansioni. Scegliere un valore compreso tra -4 (più tenue) e +4 (intenso) ad incrementi di 1, utilizzando la barra a scorrimento.

Contrasto

Imposta il contrasto delle scansioni. Scegliere un valore compreso tra -4 (minimo) e +4 (massimo) ad incrementi di 1, utilizzando la barra a scorrimento.


Scheda [Impostazioni colore]

Sulla scheda [Impostazioni colore] si possono definire i seguenti parametri:

Saturazione

Imposta la saturazione delle scansioni. Scegliere un valore compreso tra -3 (più tenue) e +3 (più intenso) ad incrementi di 1, utilizzando la barra a scorrimento.

Regolazione RGB

Imposta la densità di rosso (R), verde (G) e blu (B) nelle immagini acquisite. Scegliere un valore compreso tra -4 (minimo) e +4 (massimo) ad incrementi di 1, utilizzando la barra a scorrimento.


Acquisizione di originali su più MFP OKI

Se alla rete sono collegati più MFP OKI, è possibile ricercare in rete delle connessioni addizionali. La registrazione di MFP OKI addizionali nel driver Remote Scan permette di richiamare i lavori di scansione da più MFP.

» "Registrazione di MFP OKI addizionali"

» "Commutazione tra connessioni"


Registrazione di MFP OKI addizionali

Per aggiungere una nuova connessione, fare clic sul menu [Dispositivi] e selezionare [Rilevamento]. Si apre la finestra di dialogo Rilevamento locale sulla quale si possono registrare degli MFP OKI addizionali collegati alla rete. Per i dettagli, vedere la seguente sezione:

» "Collegamento all'MFP OKI"

Dopo aver collegato degli MFP addizionali, è possibile modificare l'MFP target selezionando [Dispositivi] > [Selezione OKI]. » "Commutazione tra connessioni"


Commutazione tra connessioni

Se sono stati registrati più MFP OKI, l'utente può selezionare un altro MFP per il richiamo dei propri lavori di scansione.

  1. Fare clic sul menu [Dispositivi] e scegliere [Selezione OKI].

    2. Si apre la finestra Seleziona dispositivo.

  2. Selezionare la periferica da collegare e fare clic su [OK].

    3. L'MFP OKI selezionato diventa la periferica target.

    Quando compare la finestra di autenticazione, immettere le informazioni necessarie riportate di seguito per accedere all'MFP OKI. Per maggiori dettagli, rivolgersi all'amministratore. Gestione utente: Nome utente, Password, Dominio (solo Autenticazione Dominio Windows) Gestione reparto: Codice reparto


Modifica delle impostazioni di rilevamento sulla rete

Quando si utilizza per la prima volta il driver Remote Scan e si collega l'MFP OKI desiderato, oppure quando si registra un MFP OKI addizionale, occorre ricercare l'MFP target sulla rete.

» "Collegamento all'MFP OKI"

» "Registrazione di MFP OKI addizionali"

Se alla rete sono collegati molti client, la ricerca può richiedere del tempo. In questo caso, è possibile affinare i criteri di ricerca sulla finestra di dialogo Impostazioni di Rilevamento.

Il mancato rilevamento dell'MFP OKI ricercato può essere ascrivibile alle impostazioni di Rete SNMP configurate per l'MFP. In tal caso, aprire la finestra di dialogo Impostazioni SNMP, quindi verificare e/o modificare le impostazioni.

» "Modifica delle Impostazioni SNMP"

Per informazioni dettagliate sulle impostazioni di Rete SNMP configurate sull'MFP OKI rivolgersi all'amministratore.

Per accedere alla finestra di dialogo Impostazioni di Rilevamento, selezionare [Avanzato] sulla finestra di dialogo Rilevamento locale. Si apre la finestra Impostazioni di Rilevamento sulla quale si possono configurare le seguenti impostazioni:

Periferica

Fare clic sul pulsante freccia per aprire l'elenco a discesa e attivare le caselle degli MFP OKI che si desidera ricercare.

Rete

"Attiva Trova IPX/SPX" Questa voce è disabilitata poiché il driver Remote Scan non supporta la connessione IPX/SPX. "Attiva Trova TCP/IP" Selezionare questa opzione per ricercare gli MFP OKI collegati a una rete TCP/IP. L'opzione è disponibile solo quando sul computer client è installato il protocollo TCP/IP. Quando si seleziona questa voce occorre anche specificare le condizioni di ricerca dettagliate per gli MFP OKI collegati alla rete.
Trova subnet locale - Selezionare questa opzione per ricercare gli MFP OKI nella subnet locale. Quando si seleziona questa opzione, attivare la casella di spunta IPv4 o IPv6 per specificare il protocollo preferito.
Specificare una gamma - Selezionare questa opzione per ricercare gli MFP OKI entro un intervallo specifico di indirizzi IP. Se si sceglie questa voce, attivare la casella di spunta di IPv4 o IPv6 e digitare gli indirizzi IP nei campi [Da] e [A] per specificare la gamma.

[Configurazioni SNMP]

Fare clic su questo pulsante per controllare e/o modificare le impostazioni SNMP. » "Modifica delle Impostazioni SNMP"


Modifica delle Impostazioni SNMP

In caso di mancato rilevamento degli MFP OKI è probabile che l'inconveniente sia riconducibile alle impostazioni SNMP. Accertarsi che le impostazioni SNMP sulla finestra di dialogo Impostazioni SNMP siano corrette e, se necessario, modificarle. Per accedere a questa schermata fare clic su [Configurazioni SNMP] sulla finestra di dialogo Selezione manuale (» "Immissione manuale di indirizzi IP") o Impostazioni di Rilevamento (» "Modifica delle impostazioni di rilevamento sulla rete").

Per informazioni dettagliate sulle impostazioni di Rete SNMP configurate sull'MFP OKI rivolgersi all'amministratore.

Versione

Controllare che sull'MFP OKI sia installata la versione SNMP corretta e selezionare le seguenti opzioni:
V1/V2 - Selezionare questa opzione per abilitare SNMPv1 e v2.
V3 - Selezionare questa opzione per abilitare SNMPv3.
V1/V2/V3 (solo per la finestra di dialogo Impostazioni di Rilevamento) - Scegliere questa opzione per abilitare SNMP V1, V2 e V3.

SNMP V1/V2

Nome Community - Se all'MFP OKI è assegnato un nome community SNMP diverso da quello predefinito ("public"), immettere il nome community SNMP assegnato al Sistema.

Per ricercare l'MFP OKI in ambiente SNMP V1/V2 è necessario specificare correttamente il nome community assegnato all'MFP OKI target. Per eventuale aiuto, rivolgersi all'amministratore.

SNMP V3

Se l'opzione SNMPv3 è abilitata, attivare la casella del modo di autenticazione utente in uso. File ID utente - Selezionare questa opzione per utilizzare un file ID utente. Fare clic su [Sfoglia] e specificare il file ID utente. Nome utente/Password - Selezionare questa opzione per utilizzare nome utente e password. Quando si specifica questa opzione, immettere o selezionare le seguenti voci:
Nome utente
Protocollo di autenticazione
Password di autenticazione
Protocollo Privacy
Password Privacy

Se si abilita SNMPv3, chiedere all'amministratore di rete quale metodo di autenticazione utente utilizzare.

Per le voci Nome utente, Password di autenticazione e Password Privacy si possono utilizzare fino a 31 caratteri alfanumerici a un byte.

[Predefiniti]

Fare clic su questo pulsante per ripristinare i valori predefiniti di tutte le impostazioni.


SOLUZIONE DEI PROBLEMI

Questo capitolo spiega come risolvere gli eventuali problemi che si possono verificare.

» "Errori del driver Remote Scan"


Errori del driver Remote Scan

Questa sezione descrive gli errori più comuni che si possono verificare quando si utilizza il driver Remote Scan, suggerendo anche le contromisure da adottare per risolvere i problemi. Se il problema persiste anche dopo aver seguito queste istruzioni, annotare il nome del programma utilizzato, la funzione che si stava tentando di eseguire o che è stata eseguita, gli eventuali messaggi di errore e contattare il rivenditore di fiducia per richiedere assistenza.

» "Impossibile trovare l'MFP OKI"

» "Impossibile collegarsi agli MFP trovati mediante il rilevamento locale"

» "Impossibile acquisire i lavori di scansione"

Per altri problemi, vedere il file LEGGIMI del driver Remote Scan.


Impossibile trovare l'MFP OKI

Descrizione del problema:

Impossibile rilevare l'MFP OKI con la funzione di Rilevamento locale.

Azione correttiva:

Controllare che l'MFP OKI e il computer siano collegati correttamente alla rete TCP/IP.
Se l'MFP OKI è collegato ad una subnet diversa da quella del computer, controllare che l'impostazione del gateway predefinito sia configurata correttamente.
Controllare che le configurazioni SNMP siano impostate correttamente. » "Modifica delle Impostazioni SNMP"


Impossibile collegarsi agli MFP trovati mediante il rilevamento locale

Descrizione del problema:

La funzione di rilevamento locale ha rilevato l'MFP ma il collegamento non è stato possibile.

Azione correttiva:

Se si utilizza il protocollo IPv4, accertarsi di avere installato Microsoft Internet Explorer 5.5 con SP2 o successivo. Se si utilizza il protocollo IPv6, accertarsi di avere installato Microsoft Internet Explorer 7.0 con SP2 o successivo.
Controllare che le impostazioni Proxy di Microsoft Internet Explorer siano correttamente impostate per consentire il collegamento all'MFP.
Controllare che Microsoft Internet Explorer non si trovi in modalità fuori linea. Se è fuori linea, commutarlo nel modo in linea.
Controllare che le configurazioni SNMP siano impostate correttamente. » "Modifica delle Impostazioni SNMP"
Controllare che l'MFP OKI sia correttamente collegato alla rete.

Il problema di collegamento può anche essere dovuto al fatto che vi sono troppi computer che tentano di collegarsi simultaneamente. Riprovare più tardi.


Impossibile acquisire i lavori di scansione

Descrizione del problema:

Impossibile acquisire le scansioni utilizzando il driver Remote Scan.

Azione correttiva:

Se l'MFP OKI non è pronto per la scansione remota, non si possono eseguire scansioni utilizzando il driver Remote Scan. La funzione di scansione remota non può essere eseguita in presenza delle seguenti condizioni:

Si è verificato un inceppamento carta sull'MFP OKI.
Si è verificato un errore di richiesta assistenza sull'MFP OKI.
È in corso un lavoro di copiatura, scansione, invio fax o impostazione funzioni utente sull'MFP OKI.
È aperto un coperchio.
Gli originali sono posizionati sull'Alimentatore con inversione automatica degli originali * mentre è aperto.

* Alimentatore con inversione automatica degli originali è opzionale.


Versione

Ver03 2012-11